*{
padding:0;
margin:0;
}

body.mceContentBody{
background:none;
color:#000000;
}

body,table{
font-family:'Source Sans Pro', sans-serif;
font-size:16px;
color:#34383c;
}

img, fieldset{
border:0;
}
img{
	max-width:100%;
	height:auto;
}
table{
width:100%;
}

p{
line-height:30px; 
margin-bottom:25px;
}
ul, ol{
	margin:0;
}
a{
outline:none;
text-decoration:none;
color:#c80000;
}

a:hover{
color:#f2ce3d;
}

h1, .clients h3{
font-size:34px; 
font-weight:600;
margin-bottom:10px;
text-transform:uppercase;
text-align:center;
line-height:40px;
font-family:'Source Sans Pro', sans-serif;
}
h2{
font-weight:normal;
font-size:30px;
font-family:'Source Sans Pro', sans-serif;
margin-bottom:10px;
}

h3{
font-weight:normal;
font-size:25px;
font-family:'Source Sans Pro', sans-serif;
margin-bottom:10px;
}

h4{
font-weight:normal;
font-size:20px;
font-family:'Source Sans Pro', sans-serif;
margin-bottom:10px;
}

.clear{
clear:both;
}

p.marginB, 
.header .topright .nav ul li a.marginR, 
.wrapper3 .groups .marginR, 
.clients img.marginR{
margin:0;
}

.header, .groups, .content, .clients, .footer{
width:1050px; 
margin:0 auto;
}

.wrapper1, .wrapper3, .wrapper5{background:#ffffff;}
.header{padding:15px 0;}
.header .logo{float:left; width:240px;}
.header .topright{float:right; margin:32px 0;}
.header .topright ul li{list-style:none; float:left;}
.header .topright .top{margin-bottom:17px;}
.header .topright .top ul li{font-size:17px; line-height:23px; background:url(../images/icon1.jpg) 0 50% no-repeat; padding-left:50px;}
.header .topright .top ul li.number{font-size:31px; font-weight:600; line-height:46px; background:url(../images/icon2.jpg) 0 50% no-repeat; padding-left:45px;
 float:right;}
.header .topright .nav ul li a{display:block; line-height:37px; height:37px; color:#000000; text-transform:uppercase; margin-right:15px; font-size:17px;
 font-weight:600; width:170px; text-align:center; background:#f2ce3d;} 
.header .topright .nav ul li a:hover, .header .topright .nav ul li.active a{background:#34383c; color:#f2ce3d;} 

.wrapper2{position:relative;}
.wrapper2 .banner img{width:100%;}
.wrapper2 .wrpr_arrow{position:absolute; top:45%; width:100%;}

.groups{padding:50px 0;}
.groups .moduletable{float:left; width:335px; position:relative; margin-right:22px;}
.groups .moduletable h3{font-size:31px; font-weight:600; text-transform:uppercase; position:absolute; top:0; width:100%; text-align:center; color:#ffffff;
 line-height:41px; margin:97px 0;}
.groups .moduletable h3 a:hover{color:#f2ce3d;} 
 
.wrapper4{background:#efefef;} 
.content{ font-size:21px; padding:50px 0;}
.home .content{
	text-align:center;
}

.clients{line-height:171px; padding:50px 0;}
.clients h3{margin-bottom:50px;}
.clients img{vertical-align:middle; margin-right:27px;}

.wrapper6{background:#222629;}
.footer{width:100%;} 
.footer .left{float:right; width:50%; color:#ffffff;}
.footer .left .left_in{padding:50px 50px 50px 147px;} 
.footer .left .left_in ul li{list-style:none; font-size:31px; font-weight:600; background:url(../images/icon3.jpg) 0 50% no-repeat; padding-left:45px;}
.footer .left .left_in ul li.address{font-size:17px; line-height:23px; background:url(../images/icon4.jpg) 0 5px no-repeat; padding-left:50px; font-weight:normal;
 margin:10px 0 25px;}
.footer .left .left_in p{line-height:27px; margin:0;}
.footer .left .left_in p a{color:#f2ce3d; text-decoration:underline;} 
.footer .left .left_in p a:hover{text-decoration:none; color:#ffffff;}
.button {
	font-size: 20px;
	background-color: #f2ce3d;
	color: #000000;
}
.button:hover, .button:focus {
	background-color: #c80000;
	color: #fefefe;
}

img{
max-width:100%;
height:auto;
}


@media all and (max-width: 1190px){
.header, .groups, .content, .clients{
width: 980px;
}
.groups .moduletable {
	width: 310px;
}
.clients img {
	margin-right: 12px;
}
.footer .left .left_in {
	padding: 50px;
}
}

@media all and (max-width: 1020px){
.header, .groups, .content, .clients{
width: 710px;
}
.footer .left .left_in {
	padding: 20px;
}
.header .topright .nav ul li a {
	width: auto;
	padding: 0 15px;
}
.nav {
	float: right;
}
.header .topright .top {
	margin-bottom: 17px;
	float: right;
}
.header .topright {
	width: 435px;
	margin: 0px;
}
.header .topright .top ul li {
	float: none;
	margin-bottom: 10px;
}
.header .topright .top ul li.number {
	float: none;
}
.header .topright .top ul li.number {
	font-size: 38px;
}
.groups .moduletable {
	width: 232px;
	margin-right: 5px;
}
.wrapper3 .groups .moduletable.marginR{
	margin: 0;
}
.groups .moduletable h3 {
	margin: 60px 0;
}
.clients {
	text-align:center;
}
.clients img {
	margin: 0 5px 10px;
}
}

@media all and (max-width: 750px){
.header, .groups, .content, .clients{
width: 480px;
}
.content img {
  display: block;
  float: none !important;
  margin: 10px auto !important;
}
.header .logo {
	float: none;
	width: 100%;
	text-align: center;
	margin-bottom: 15px;
}
.header .topright {
	float: none;
	width: 100%;
}
.header .topright .top {
	float: none;
	width: 300px;
	margin: 0 auto;
}
.nav {
	float: none;
}
.header .topright .nav ul li a {
	padding: 0 35px;
}
.groups .moduletable {
	width: 100%;
	margin: 0 0 10px;
	float: none;
}
.groups .moduletable h3 {
	margin: 150px 0 0;
}
.footer .left .left_in {
	padding: 20px 0;
}
.footer .left {
	float: none;
	width: 320px;
	color: #ffffff;
	margin: 0 auto;
}
.logocenter{
	text-align:center;
}
.footer .left.leftmap {
	width: 100%;
}
}


@media all and (max-width: 500px){
.header, .groups, .content, .clients{
width: 300px;
}
.groups .moduletable h3 {
	margin: 80px 0 0;
}
.footer .left {
	width: 300px;
}
.header .topright .nav ul li a {
	padding: 0 12px;
	margin-right: 5px;
}
}